Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1515451 - Middleware Provider Timelines Typo in Policy Events->Middleware Operation Description 'Tagret'
Summary: Middleware Provider Timelines Typo in Policy Events->Middleware Operation Des...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.10.0
Assignee: Tomas Coufal
QA Contact: Mike Foley
URL: https://github.com/ManageIQ/manageiq/...
Whiteboard:
: 1542962 (view as bug list)
Depends On:
Blocks: 1517823 1567983
TreeView+ depends on / blocked
 
Reported: 2017-11-20 19:43 UTC by Matt Mahoney
Modified: 2018-04-16 14:06 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1517823 1567983 (view as bug list)
Environment:
Last Closed: 2018-04-12 20:41:43 UTC
Category: ---
Cloudforms Team: Middleware


Attachments (Terms of Use)
Screen Shot (deleted)
2017-11-20 19:43 UTC, Matt Mahoney
no flags Details

Description Matt Mahoney 2017-11-20 19:43:49 UTC
Created attachment 1356105 [details]
Screen Shot

Description of problem:
Middleware Timeslines Policy Events for Middleware Operation displays 'Tagret' in Event Information, when it should display 'Target'

Version-Release number of selected component (if applicable):
CFME 5.9.0.9
Middleware Manager DR3

How reproducible:
Always

Steps to Reproduce:
1. Create a Control Policy
2. Create a new Policy Profile
3. Assign Policy Profile to EAP Standalone Server
4. Deploy an application to the EAP Standalone Server
5. Navigate to Middleware Provider->Monitoring->Timelines
6. Display Policy Events Middleware Operation, then click on Middleware Event displayed on Timelines
7. Note the Event information shows 'Tagret'

Actual results:
Middleware Operation displays 'Tagret'

Expected results:
Middleware Operation should display 'Target'

Additional info:

Comment 2 Tomas Coufal 2017-11-21 14:45:01 UTC
PR with fix ready

Comment 4 Greg Piatigorski 2018-04-12 18:40:58 UTC
*** Bug 1542962 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.